Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
New Contributor
Posts: 2
Registered: ‎11-23-2012
My Device: Curve 8520
Accepted Solution

Foursquare version 5.5 Does not work

Foursquare version 5.5 does not work,i can't check in and send message "error invalid geocordinates 0.0000000, 0.0000000"

 

Can I donwgrade to version 5?

 

 

 

Retired
Posts: 3,246
Registered: ‎07-26-2010
My Device: BlackBerry Z10
My Carrier: Bell

Re: Foursquare version 5.5 Does not work

Hello ycano and welcome to the BlackBerry® Support Community Forums.

 

Sorry to hear you are experiencing issues with the Foursquare application.

 

We are unable to comment on 3rd party applications. You will need to contact Foursquare support for assistance with obtaining other software version. Visit http://support.foursquare.com/home for support resources.

 

Thanks!

-HMthePirate

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!



New Contributor
Posts: 2
Registered: ‎11-23-2012
My Device: Curve 8520

kRe: Foursquare version 5.5 Does not work

Well, I think my next phone will be an Android, BB died in interesting apps.

 

Regards